import http from "@/api";

/**
 * @name 发货出库
 */
//成品仓即时库存
export const getProductInventoryListApi = (params: Record<string, any>) => {
    return http.post<any>(`ProductInventory/GetList`, params);
};

//仓库
export const getProductInventoryStockApi = () => {
    return http.get<any>(`ProductInventory/GetUcStock`);
};
